@media screen and (max-width: 768px){
@-ms-viewport{
    width: device-width;
}
article,
  aside,
  details,
  figcaption,
  figure,
  footer,
  header,
  hgroup,
  nav,
  section {
    display: block;
  }
  audio,
  canvas,
  video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
  }
  audio:not([controls]) {
    display: none;
  }
  html {
    font-size: 16px;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
  }
  .allowMobile  a:focus {
    outline: thin dotted #333333;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
  }
  .allowMobile a:hover,
  .allowMobile a:active {
    outline: 0;
  }
  .allowMobile sub,
  .allowMobile sup {
    position: relative;
    font-size: 75%;
    line-height: 0;
    vertical-align: baseline;
  }
  .allowMobile sup {
    top: -0.5em;
  }
  .allowMobile sub {
    bottom: -0.25em;
  }
  .allowMobile img {
    /* Responsive images (ensure images don't scale beyond their parents) */
    max-width: 100%;
    /* Part 1: Set a maxium relative to the parent */
    width: auto\9;
    /* IE7-8 need help adjusting responsive images */
    height: auto!important;
    /* Part 2: Scale the height according to the width, otherwise you get stretching */
    vertical-align: middle;
    border: 0;
    -ms-interpolation-mode: bicubic;
  }
  .allowMobile img.mobile_little {
    padding-right: 5px;
    width: 100px!important;
  }
  .allowMobile #map_canvas img,
  .allowMobile .google-maps img {
    max-width: none;
  }

  .allowMobile button,
  .allowMobile input,
  .allowMobile select,
  .allowMobile textarea {
    margin: 0;
    font-size: 100%;
    vertical-align: middle;
  }
  .allowMobile button.close{
    float: right;
    font-size: 20px;
    font-weight: bold;
    line-height: 20px;
    color: black;
    text-shadow: 0 1px 0 white;
    opacity: 0.2;
    filter: alpha(opacity=20);
  }


  .allowMobile button,
  .allowMobile input {
    *overflow: visible;
    line-height: normal;
  }

  .allowMobile button::-moz-focus-inner,
  .allowMobile input::-moz-focus-inner {
    padding: 0;
    border: 0;
  }

  .allowMobile button,
  .allowMobile html input[type="button"],
  .allowMobile input[type="reset"],
  .allowMobile input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
  }

  .allowMobile label,
  .allowMobile select,
  .allowMobile button,
  .allowMobile input[type="button"],
  .allowMobile input[type="reset"],
  .allowMobile input[type="submit"],
  .allowMobile input[type="radio"],
  .allowMobile input[type="checkbox"] {
    cursor: pointer;
  }

  .allowMobile input[type="search"] {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-appearance: textfield;
  }

  .allowMobile input[type="search"]::-webkit-search-decoration,
  .allowMobile input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: none;
  }

  .allowMobile textarea {
    overflow: auto;
    vertical-align: top;
  }
   .clPhysicianMobile {
        display:block;
        margin-bottom: 17px;
    }
.allowMobile #nav_utility,
.allowMobile #nav_primary,
.allowMobile #nav_secondary,
/*#nav_tertiary,*/
.allowMobile #campaign_logo,
.allowMobile #masthead_wrapper,
.allowMobile .callout,
#patient_center_panel_wrapper,
.allowMobile #swedish_footer_logo,.clfindPhysian,
.allowMobile .text_size {
    display: none !important;
}
.allowMobile header.l-main, .allowMobile footer.l-main .row-fluid a {
    display: block;
}
.allowMobile a:hover {
  text-decoration: none;
}
.allowMobile span#logo {
  display: none;
}
/* END HEADER*/

.allowMobile div#wrapper {
  background: 0;
}
.allowMobile div#content div.primary_column{
  width: 100%;
  padding-right: 0px;
}
.allowMobile div#content, .allowMobile .physician_details {
  width: 100%;
}

/*.allowMobile div,*/
.allowMobile ol#jsSpecialty li.first,
.allowMobile form#find_a_physician_form ol,
.allowMobile div#nav_footer ul li:first-child, 
.allowMobile div#nav_footer ul li.first-child,
.allowMobile div#nav_footer ul,
.allowMobile div#nav_footer ul li,
.allowMobile div#content div.primary_column ol ol li {
  width: auto !important;
  float: none !important;
  margin: 0 !important;
  padding: 0 !important;
  border: 0;
}

.allowMobile div#content div.primary_column ol ol li {
    padding-bottom: 15px !important;
}

.allowMobile #footer #nav_footer_utility,
.allowMobile #footer #nav_footer {
    display: none;
}

#masthead_curve_container {
    width: 100%;
}

.allowMobile div#body,
.allowMobile #footer.visible div#footer_wrapper {
    padding:0 20px !important;
}

.allowMobile #footer.visible p#footer_copyright {
    width: auto;
}
.allowMobile #footer.visible form#find_a_physician_form fieldset label,
.allowMobile #footer.visible form#find_a_physician_form label {
    text-align: left;
}

.allowMobile #footer.visible div#nav_footer_utility {
    background:0;
    padding-top:10px !important;
    margin-top: 40px !important;
    border-top: solid 1px #0085BA;
}
.allowMobile #footer.visible div#nav_footer_utility .column ul {
    padding-bottom: 15px;
}

/* search */
.allowMobile div#content div.primary_column ol ol li {
    margin-bottom: 0;
}
.allowMobile span.large{
    width:152px !important;
}
.allowMobile span.select_wrapper {
    margin-left: 3px !important;
}
.allowMobile select.large {
    width: 190px !important;
    position: absolute;
    -webkit-appearance: initial;
    opacity: .01;
}

.allowMobile input.large {
    width:180px !important;
}
.allowMobile #show_hide_options {
    /*display: none !important;*/
    margin-bottom: 15px !important;
}
.allowMobile ol#show_hide_options_list {
   /* display: block !important; */
}
.allowMobile form#find_a_physician_form ol.find-a-doctor {
    border: 0;
}

/* results */
.allowMobile .search_nav {
    padding-top: 20px !important;
}
.allowMobile #search_results {
    margin-top:50px;
    width:100% !important;
}
.allowMobile #search_results td,
.allowMobile #search_results_physicianGroup,
.allowMobile #search_results_video {
    display:none;   
}
.allowMobile #search_results_address {
    text-indent: -99999px;
}

.allowMobile .physician_cell,
.allowMobile .address_cell {
    display:table-cell !important;
    padding: 20px 0 10px 0 !important;
}
.allowMobile .address_cell div.mobile {
    margin-bottom: 15px !important;
}
.allowMobile .address_cell div.mobile a {
    display: block;
    margin-top: 5px !important;
    padding-right: 25px;
    width: 35px !important;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px !important;
    text-decoration: none;
    background: url(../img/find_a_physician_video_icon.gif) right 0 no-repeat;
}
.allowMobile .physician_cell > a {
    display: block;
}
.allowMobile .physician_cell > a img.physician_profile_picture {
    float: none;
}
.allowMobile .physician_cell .description p,
.allowMobile .physician_cell .accepting {
    display: none;
}
.allowMobile .physician_result {
    width:100% !important;
}
.allowMobile table#search_results tbody tr td {
    padding:0;
    width:50% !important;
}

/* detail */
.allowMobile div#content div.primary_column h2 {
    line-height: 1.1em;    
}

.allowMobile #nav_tertiary {
    position: absolute;
    top: -28px;   
}
.allowMobile div#content div.secondary_column a {
    font-size: .8em;
}
.allowMobile img.physician_profile_picture {
    margin-top: 0px;
}
.allowMobile .physician_details h1 {
    font-size: 20px !important;
    line-height: 22px !important;
}
.allowMobile .physician_details .callout {
    display: block !important;
}
.allowMobile div.tab_content {
    border-top: 1px solid #E4E4E4 !important;
    border-bottom: 1px solid #E4E4E4 !important;
}
.allowMobile div.tab_content ul.pair_left, 
.allowMobile div.tab_content ul.pair_right {
    width: auto;
}
.allowMobile div#content.primary_wide div.primary_column h2.icon {
    width: auto;
}

.allowMobile div#content ul.tab_switcher li a {
    padding: 2px !important;
    font-size: 15px;
}

.allowMobile .tab_content {
    padding-top: 15px !important;
}
.allowMobile #video_callout {
    padding: 19px !important;
    width: 200px !important;
    margin:0 auto !important;
}
.allowMobile #video_callout div.curve_container {
    margin: -19px -19px 0px -19px !important;
}

.allowMobile #video_callout .curve {
    width: 238px !important;
}
.allowMobile .mobile {
    display: block;
}
/*.allowMobile .content_managed {
    display: none;
}*/

/* lightbox */
.allowMobile div#lightbox_container {
    width: 100% !important;
    height: 100% !important;
}
.allowMobile div#lightbox_shadow {
    left: 0;
}
.allowMobile div#lightbox_shadow * {
    width: auto !important;
    height: auto !important;
}
.allowMobile #lightbox {
    top: 0;
}
.allowMobile div#lightbox a.close_button {
    top: 0;
}
.allowMobile div#lightbox h3 {
    top: 15px;
}
.allowMobile div#lightbox .youtube-player {
    min-height:150px;
    padding-top:70px !important;
}
.allowMobile div#breadcrumbs {
    display: none;
}
.allowMobile div.youtube-player, .allowMobile div.social_youtube {
    width: 100%!important;
}

/* Image fixes */
@media only screen and (device-width: 320px) {
    img {
        max-width: 280px;
        height: auto !important;
    }
}
@media only screen and (device-width: 768px) {
    img {
        max-width: 748px;
        height: auto !important;
    }
}
/*.allowMobile object,.allowMobile embed, .allowMobile iframe{
    width: 90%!important;
}*/

.allowMobile table {
    width: 100%!important;
}
.allowMobile table.EditingFormTable td.EditingFormLabelCell {
  width: 40%;
}
.allowMobile table.EditingFormTable td.EditingFormValueCell {
  width: 60%;
}
.allowMobile table textarea.large {
  width: 55%!important;
}
/*social popup buttons*/

.allowMobile.social-facebook-mob{
    display: block;
}

.allowMobile .modal {
  top: 30%!important;
  left: 1%!important;
  z-index: 1050;
  width: 98%!important;
  margin-left: 0%!important;
}
.allowMobile .social_youtube_popup  .social-twitter,
.allowMobile .social_youtube_popup .social-google-share-popup,
.allowMobile  .social_youtube_popup .social-facebook-mob {
  float: left!important;
  display: inline!important;
  margin-right: 2px!important;
  width: 58px!important;
}

.allowMobile div.navigation_wrapper,.allowMobile  div#navigation_wrapper,
.allowMobile  div#content_wrapper,.allowMobile  div#footer_wrapper,
.allowMobile  div#masthead_wrapper div#masthead,
.allowMobile  div#masthead_curve_container div.bottom_curve_container,
.allowMobile  div#masthead_wrapper.masthead_small div#masthead div.title,
.allowMobile  div#masthead_wrapper div#masthead div.image,
.allowMobile  div#masthead_curve_container div.bottom_curve,
.allowMobile  div#navigation_wrapper, .allowMobile  div#content_wrapper,
 .allowMobile  div#footer_wrapper
{
    width: 100%!important;
}
/* FOOTER*/
.allowMobile .row-fluid {
  width: 100%;
}
.allowMobile .row-fluid .span3 {
  width: 25.0%;
  *width: 24.94681%;
}
.allowMobile [class*="span"],
.allowMobile .uneditable-input[class*="span"],
.allowMobile .row-fluid [class*="span"] {
  margin-left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/* END FOOTER*/


/* div.me-plugin iframe,  div.me-plugin embed {
    top: 0!important;
    left: 0!important;
    width: 100%!important;
    max-width: 320px!important;
    height: auto!important;
}*/
.allowMobile div#masthead_curve_container {
min-width: 100%;
}
.allowMobile #nav_footer_utility{
    display: none;
}
.allowMobile div#content.single_column div.primary_column, div.primary_column {
    padding: 0;
    width: 100%;
}
}